/*******************************************************************************
 * PostProcessEffect generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class PostProcessEffect extends Object
    native
    hidecategories(Object);

var() bool bShowInEditor;
var() bool bShowInGame;
var() bool bUseWorldSettings;
var bool bAffectsLightingOnly;
var() name EffectName;
var int NodePosY;
var int NodePosX;
var int DrawWidth;
var int DrawHeight;
var int OutDrawY;
var int InDrawY;
var() Scene.ESceneDepthPriorityGroup SceneDPG;

defaultproperties
{
    bShowInEditor=true
    bShowInGame=true
    SceneDPG=ESceneDepthPriorityGroup.SDPG_PostProcess
}